Bug 131044 - when clicking on Computer icon it will not open it up
when clicking on Computer icon it will not open it up
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-26 17:01 EDT by Don Hardaway
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-27 11:59:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Hardaway 2004-08-26 17:01:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040706 Firefox/0.9.1

Description of problem:
when i click the computer icon on my desktop it will not open. it says
view failed:
The Catalog view encountered an error while starting up.

Version-Release number of selected component (if applicable):
kernel-2.6.8-1.524, nautilus-2.7.2-1

How reproducible:
Always

Steps to Reproduce:
1.click the computer icon
2.
3.
    

Actual Results:  will not open a view

Expected Results:  opens normally

Additional info:
Comment 1 Alexander Larsson 2004-08-27 11:59:25 EDT
fixed in 2.7.4-2.

Note You need to log in before you can comment on or make changes to this bug.